Subject: bug#24857: emacs24/25 FTBFS since a long time on GNU/Hurd

From: Paul Eggert <[email-masked]>
Date: Fri, 2 Dec 2016 16:02:26 -0800

On 12/02/2016 02:35 AM, Svante Signell wrote:
> Irrespective of the discussion ongoing of a C or Lisp implementation
> of dump, I'd like to try the patch supplied by Daniel Colascione. Does it still
> apply without problems to the main repo git://git.sv.gnu.org/emacs.git?

I doubt it. However, Daniel indicated here:

http://lists.gnu.org/archive/html/emacs-devel/2016-12/msg00081.html

that he would create a branch for that patch this weekend, and I suggest 
trying that branch. As a Savannah upgrade is in progress, you may have 
to wait before it's available; see:

http://lists.gnu.org/archive/html/emacs-devel/2016-12/msg00095.html